.home-products {
    padding: 70px 0 70px;
    background: #48242f;
    position: relative;
}

.home-products > h2 {
    color: #fff;
    font-size: 44px;
    line-height: 42px;
    text-align: center;
    font-weight: 400;
    padding: 0 0 55px;
    font-family: 'Josefin Sans', sans-serif;
    margin: 0;
}
.home-products .pro-item{
display: block;
}
.home-products .pro-item:hover{
    text-decoration: none;
}
.home-products .pro-item .pro-img img{
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.home-products .pro-item:hover .pro-img img{
    -webkit-transform: scale(1.1) rotate(1deg);
    -moz-transform: scale(1.1) rotate(1deg);
    -o-transform: scale(1.1) rotate(1deg);
    -ms-transform: scale(1.1) rotate(1deg);
    transform: scale(1.1) rotate(1deg);
}
.home-products > h2 span{
    position: relative;
}
.home-products > h2 span:before, .home-products > h2 span:after {
    content: '';
    width: 150px;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 27px;
}
.home-products > h2 span:before{
    left:-170px;
}
.home-products > h2 span:after{
    right:-170px;
}
.pro-item{
    text-align: center;
}
.home-products .col-sm-4:nth-of-type(3n+1) .pro-item{
	float: left;
}
.home-products .col-sm-4:nth-of-type(3n+3) .pro-item{
	float: right;
}
.pro-item .pro-img{
	border: 12px solid #3a1b24;
	border-radius: 50%;
	width: 320px;
	height: 320px;
	display: inline-block;
overflow: hidden;
}
.pro-item .pro-name{
	margin-top: 30px;
}
.pro-item .pro-name h4, .pro-item .pro-name p{
    font-family: 'Josefin Sans', sans-serif;
	color: #fff;
	text-align: center;	
}
.pro-item .pro-name h4{
    font-size: 25px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 5px;
}
.pro-item .pro-name p{
	font-size: 24px;
	font-weight: 400;	
}
